<?xml version="1.0" encoding="UTF-8"?>
<CustomFieldTranslation xmlns="http://soap.sforce.com/2006/04/metadata">
    <label><!-- Audit Status --></label>
    <name>Audit_Status__c</name>
    <picklistValues>
        <masterLabel>Complete</masterLabel>
        <translation><!-- Complete --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>Not Started</masterLabel>
        <translation><!-- Not Started --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>Pending DNS</masterLabel>
        <translation><!-- Pending DNS --></translation>
    </picklistValues>
</CustomFieldTranslation>
